Debian Bug report logs - #609681
missing Catalan middle-dot ŀ / Ŀ

version graph

Package: kfreebsd-image-8.1-1-amd64; Maintainer for kfreebsd-image-8.1-1-amd64 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Tue, 11 Jan 2011 14:30:02 UTC

Severity: important

Tags: d-i

Found in version kfreebsd-8/8.1+dfsg-7.1

Fixed in versions kfreebsd-8/8.2-1, kfreebsd-8/8.1+dfsg-8

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, jordi@debian.org, debian-release@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#609681; Package kfreebsd-image-8.1-1-amd64. (Tue, 11 Jan 2011 14:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, jordi@debian.org, debian-release@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 11 Jan 2011 14:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: missing Catalan middle-dot ŀ / Ŀ
Date: Tue, 11 Jan 2011 15:27:40 +0100
Package: kfreebsd-image-8.1-1-amd64
Version: 8.1+dfsg-7.1
Severity: important
Tags: d-i

D-I images (including RC1) have recently begun using the middle-dot l|L
characters (ŀ / Ŀ) for the Catalan translation.  This character
is very common in Catalan and kFreeBSD is unable to recognize it, resulting
in a very ugly install screen.

I've discussed this with Catalan translator Jordi Mallach, and it seems
that reverting this change would take considerable effort (uploading
lots of packages).  I don't think this request would be well received
for kfreebsd-* ports which are still in "experimental" state.

IIUC it can only be mapped to a single character, so I recommend:

  { 0x0140, 0x6c, 0x00 }, {0x013f, 0x4c, 0x00 },

which is still incorrect, but not as grossly unpleasant as what we have
currently.

-release: is this kind of fix still permissible?

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.utf8, LC_CTYPE=ca_AD.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kfreebsd-image-8.1-1-amd64 depends on:
ii  freebsd-utils                 8.1-3.1    FreeBSD utilities needed for GNU/k
ii  kldutils                      8.1-3.1    tools for managing kFreeBSD module

kfreebsd-image-8.1-1-amd64 recommends no packages.

kfreebsd-image-8.1-1-amd64 suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#609681; Package kfreebsd-image-8.1-1-amd64. (Tue, 11 Jan 2011 16:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 11 Jan 2011 16:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 609681@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Robert Millan <rmh@debian.org>, 609681@bugs.debian.org
Subject: Re: Bug#609681: missing Catalan middle-dot ŀ / Ŀ
Date: Tue, 11 Jan 2011 17:00:50 +0100
[Message part 1 (text/plain, inline)]
On Tue, Jan 11, 2011 at 15:27:40 +0100, Robert Millan wrote:

> -release: is this kind of fix still permissible?
> 
For r0, unlikely.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 00:51:33 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 00:51:33 GMT) Full text and rfc822 format available.

Message #15 received at 609681-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 609681-close@bugs.debian.org
Subject: Bug#609681: fixed in kfreebsd-8 8.2-1
Date: Sun, 20 Feb 2011 00:48:29 +0000
Source: kfreebsd-8
Source-Version: 8.2-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.2-1.diff.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.2-1.diff.gz
kfreebsd-8_8.2-1.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.2-1.dsc
kfreebsd-8_8.2.orig.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.2.orig.tar.gz
kfreebsd-headers-8-amd64_8.2-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.2-1_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1_8.2-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1_8.2-1_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.2-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.2-1_kfreebsd-amd64.deb
kfreebsd-image-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
kfreebsd-source-8.2_8.2-1_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.2_8.2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 19 Feb 2011 23:01:52 +0100
Source: kfreebsd-8
Binary: kfreebsd-source-8.2 kfreebsd-headers-8.2-1 kfreebsd-image-8.2-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.2-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.2-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.2-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.2-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.2-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.2-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.2-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.2-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.2-1-xen kfreebsd-headers-8-xen kfreebsd-image-8.2-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.2-1-malta kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.2-1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8
 kfreebsd-headers-8.2-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.2-1-486 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686-smp - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-amd64 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-malta - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-xen - header files for kernel of FreeBSD 8.2
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image
 kfreebsd-image-8.2-1-486 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686-smp - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-amd64 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-malta - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-xen - kernel of FreeBSD 8.2 image
 kfreebsd-source-8.2 - source code for kernel of FreeBSD 8.2 with Debian patches
Closes: 583848 600061 602768 608995 609681 611476 613312
Changes: 
 kfreebsd-8 (8.2-1) unstable; urgency=low
 .
   [ Robert Millan ]
   * New upstream release.
     - 000_adaptive_machine_arch.diff: Remove (merged).
     - 000_ata.diff: Remove (merged).
     - 000_ufs_lookup.diff: Remove (merged).
     - 004_xargs.diff: Resync.
     - 102_POLL_HUP.diff: Remove (merged).
     - 104_linprocfs.diff: Remove (merged).
     - 904_dev_full.diff: Resync.
     - 999_firmware.diff: Resync.
   * Make this package buildable on GNU/Linux. Closes: #602768.
   * MIPS port (with malta flavor).
 .
   [ Petr Salinger ]
   * New upstream release, fixes local DoS. Closes: #611476, #613312.
     - 105_apm_amd64.diff: Resync.
     - 907_cpu_class.diff: Resync.
   * Extend 108_teken_utf8_table.diff for middle-dot l/L.
     Closes: #609681. Thanks to Robert Millan.
   * Add xen flavor on i386.
   * Enable quota.  Closes: #608995.
 .
   [ Aurelien Jarno ]
   * Enable CARP, PF and PFSYNC.  Closes: #583848, #600061.
Checksums-Sha1: 
 7307bed587381eac12740515773636f3a7baa2b6 2032 kfreebsd-8_8.2-1.dsc
 cd98de0934c8df9ef8ee31573be51a11190f6bc9 28312093 kfreebsd-8_8.2.orig.tar.gz
 29683539400035b2e94e305f5434a6d269ce5a97 84740 kfreebsd-8_8.2-1.diff.gz
 3a2ee3a390b74704fe5062cedb8a50df27c2597b 18710732 kfreebsd-source-8.2_8.2-1_all.deb
 6018961e91370a42632b3f99a476fee2a33d0f3a 7294248 kfreebsd-headers-8.2-1_8.2-1_kfreebsd-amd64.deb
 fe1f877eed14666072d4cc92dfd7285cbf45a1c5 11120716 kfreebsd-image-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 909bb921117e8ca245c0ca1cdb5e393693912df2 47750 kfreebsd-image-8-amd64_8.2-1_kfreebsd-amd64.deb
 e6789aefe3142011680b6685d55904d64b1720ac 320276 kfreebsd-headers-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 dad55bd03352d565ad0e12ebc81e07aae33cb664 47752 kfreebsd-headers-8-amd64_8.2-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 e078af2c49ef5657ae374f9c4f7a2dd85ebdef379973d8b8a8e08eea3cd0fb37 2032 kfreebsd-8_8.2-1.dsc
 1a7608f5922236a89c1a40f83969d9c1a1c4d83ba63a1951b8edb35791a7ed01 28312093 kfreebsd-8_8.2.orig.tar.gz
 bd884ed8af212cf7da0d0b0f93dff6ad2e057291ef262c9736da3104b536ef2b 84740 kfreebsd-8_8.2-1.diff.gz
 0a97ff52b340c4a1e314f9ddc0f3c31d9529aab759369032e90b55acd3c11421 18710732 kfreebsd-source-8.2_8.2-1_all.deb
 51c18c841f7baf7b92ca2d087a1eff1e075e79a351454a5337c646e939279f1b 7294248 kfreebsd-headers-8.2-1_8.2-1_kfreebsd-amd64.deb
 a44a3c355965ae359159cce6421d5ac5403364fc8dc3f1ba57c36f40c14ba164 11120716 kfreebsd-image-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 e487a945273e2824bb4b2470b15446da43fad15dfe3ef03356451e627566021e 47750 kfreebsd-image-8-amd64_8.2-1_kfreebsd-amd64.deb
 af3a757788908512073ccc5992cde3a8b1bfff63305eb7a1f64caf1efbc9a0a8 320276 kfreebsd-headers-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 b22ee70f659bcead3e163b3edf082853c38de1ee6adcfc7d4b7c2a81cc46e145 47752 kfreebsd-headers-8-amd64_8.2-1_kfreebsd-amd64.deb
Files: 
 efa0b2457ff4afaf4d3b382903a8e564 2032 kernel optional kfreebsd-8_8.2-1.dsc
 cfbb3358defa899261ac9de232c8210b 28312093 kernel optional kfreebsd-8_8.2.orig.tar.gz
 83687c685febf485cdec2544a007e37f 84740 kernel optional kfreebsd-8_8.2-1.diff.gz
 a5db016f0219a3d261c25ce873fb611f 18710732 kernel optional kfreebsd-source-8.2_8.2-1_all.deb
 a5481a97fd9f872731f038909fce48f6 7294248 kernel optional kfreebsd-headers-8.2-1_8.2-1_kfreebsd-amd64.deb
 36d6b5ddd8630ab29c92677388d25181 11120716 kernel optional kfreebsd-image-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 561bfce83164aa42e464645be92a91ed 47750 kernel optional kfreebsd-image-8-amd64_8.2-1_kfreebsd-amd64.deb
 6aedb97e46ec292be51e36cff1056761 320276 kernel optional kfreebsd-headers-8.2-1-amd64_8.2-1_kfreebsd-amd64.deb
 59a23f2211c2c8e77d1ecd92e6a8d990 47752 kernel optional kfreebsd-headers-8-amd64_8.2-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFNYEMxw3ao2vG823MRAhIlAJ9r3YPgcAAJ4h27UUSypVq4WaDlJgCcDYia
IPG+whROE+F1pwBcvnyA9Bc=
=hmpk
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 07:06:09 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Wed, 23 Feb 2011 14:00:05 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Wed, 23 Feb 2011 14:00:06 GMT) Full text and rfc822 format available.

Message #22 received at 609681-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 609681-close@bugs.debian.org
Subject: Bug#609681: fixed in kfreebsd-8 8.1+dfsg-8
Date: Wed, 23 Feb 2011 13:57:19 +0000
Source: kfreebsd-8
Source-Version: 8.1+dfsg-8

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.1+dfsg-8.diff.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.1+dfsg-8.diff.gz
kfreebsd-8_8.1+dfsg-8.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.1+dfsg-8.dsc
kfreebsd-headers-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
kfreebsd-headers-8.1-1_8.1+dfsg-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.1-1_8.1+dfsg-8_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
kfreebsd-image-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
kfreebsd-source-8.1_8.1+dfsg-8_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.1_8.1+dfsg-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 609681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Feb 2011 22:51:05 +0100
Source: kfreebsd-8
Binary: kfreebsd-source-8.1 kfreebsd-headers-8.1-1 kfreebsd-image-8.1-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.1-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.1-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.1-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.1-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.1-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.1-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.1-1-686 kfreebsd-headers-8-686
Architecture: source all kfreebsd-amd64
Version: 8.1+dfsg-8
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1-486 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686-smp - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-amd64 - header files for kernel of FreeBSD 8.1
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image
 kfreebsd-image-8.1-1-486 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686-smp - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-amd64 - kernel of FreeBSD 8.1 image
 kfreebsd-source-8.1 - source code for kernel of FreeBSD 8.1 with Debian patches
Closes: 609681 611476
Changes: 
 kfreebsd-8 (8.1+dfsg-8) stable-proposed-updates; urgency=low
 .
   [ Petr Salinger ]
   * Add 000_tcp_usrreq.diff, fixes local DoS. Closes: #611476.
   * Extend 108_teken_utf8_table.diff for middle-dot l/L.
     Closes: #609681. Thanks to Robert Millan.
Checksums-Sha1: 
 b223ef8c9ec0ed47789e7a2358b963220a072459 1898 kfreebsd-8_8.1+dfsg-8.dsc
 68e5a0f6cef315f180c16789af86842d4bf39746 87158 kfreebsd-8_8.1+dfsg-8.diff.gz
 a3a960e2f4055f56658e5ef942600196034b49e8 17481054 kfreebsd-source-8.1_8.1+dfsg-8_all.deb
 073fccd41f64f056545d2678cafed6bf0b87f695 6554104 kfreebsd-headers-8.1-1_8.1+dfsg-8_kfreebsd-amd64.deb
 5eea45e3e4ab6c39ddc75da3b821ae5ba8b00b66 10854198 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 e47d2c3bdd6e47abbd34acfcc02037f8d28d7e95 47594 kfreebsd-image-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 a3bfb1cd9a9df6bfd790cf4bac49062a4142f613 312330 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 ce31b54e31b5911e9d3fe4e121bba9bd1248422b 47600 kfreebsd-headers-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
Checksums-Sha256: 
 b024b74ad153ca938a6bc50ed3e0773dcbb3b612af51aa3a8424bee6d4350518 1898 kfreebsd-8_8.1+dfsg-8.dsc
 380dabdc6e7bcaa583f68507c45546c66382f1a2f0b2dfa839cf68cdae1ed187 87158 kfreebsd-8_8.1+dfsg-8.diff.gz
 a6de2839ba850687165c196e683355e5f28826b9b270baf9a46e90714f007b5f 17481054 kfreebsd-source-8.1_8.1+dfsg-8_all.deb
 7d13d9ccb4ab06648f09a6e6194484b594b5873ddf751304b0e1b3aff243e4e5 6554104 kfreebsd-headers-8.1-1_8.1+dfsg-8_kfreebsd-amd64.deb
 b3c88a83494fbb80c9d566e51ad1c36245228f8e72c01935b301e8a6e82cd85a 10854198 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 5d2c4713549410b7dd69961d5396208fd2181eb469a38568cb94499f54a39ac9 47594 kfreebsd-image-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 1ed25dab8d5bf0d62c55c2002b69c2ebb958b8ad3683c17a97aaa09f87788cfa 312330 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 dc05db41ddf3eb4b6ef6a13c2c129ac66cf07c9f8ccdba4d0de61c1520a75523 47600 kfreebsd-headers-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
Files: 
 d3825bc9833714984e120e59b49913b5 1898 kernel optional kfreebsd-8_8.1+dfsg-8.dsc
 49f6851d913b49d4692524651f9d1bac 87158 kernel optional kfreebsd-8_8.1+dfsg-8.diff.gz
 565b62ed7a92f0dccde61a9cbc732f00 17481054 kernel optional kfreebsd-source-8.1_8.1+dfsg-8_all.deb
 5439070d2cd731d0ce66a8963e38e9ba 6554104 kernel optional kfreebsd-headers-8.1-1_8.1+dfsg-8_kfreebsd-amd64.deb
 42377a88ef02a5d89d039f31e1e78f04 10854198 kernel optional kfreebsd-image-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 fd713eb0d6f650a4f7b35ff6c8af98cd 47594 kernel optional kfreebsd-image-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 1e614288792dbbe3573f5f2fdde3b699 312330 kernel optional kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8_kfreebsd-amd64.deb
 7979e4a8ded341c5baa700436135c23a 47600 kernel optional kfreebsd-headers-8-amd64_8.1+dfsg-8_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFNY1tHw3ao2vG823MRAp/JAJ9yzkGMH9m61vMyhf21qMfq9GgETwCeLfS8
wEKZJV7YC8iyVt0xhMvr6VA=
=5pGE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 24 Mar 2011 07:44:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:09:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.